.t-store__tabs__content {
    font-size: 15px !important;
    line-height: 1.6;
}

.js-store-prod-price {
    font-size: 24px !important;
}

.t-store__tabs__button-title {
    font-size: 16px !important;
}

.t-store__tabs__link {
    font-size: 16px !important;
}

.t-store__prod-popup__name {
    font-size: 28px !important;
}


.js-store-prod-all-text {
    margin-top: 20px;
    padding: 25px;
    border: 1px solid #ededed;
    border-radius: 14px;
    line-height: 2 !important;
}